.filter-bg-close{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9;
}

#filter_type_modal_where_rayon{
    display: flex;
    justify-content: space-around;
    overflow-y: scroll;
    height: 390px;
}
.filter_type_modal_where_city{
    overflow-y: scroll;
    height: 380px;

}
.filter-rayon-box-item{
    margin: 5px 0 ;
}
.main-filter-rayon-box-item{
    margin: 5px 0 ;
}



/*.filter-main-type {*/
/*    display: flex;*/
/*    justify-content: space-around;*/
/*    border-radius: 4px;*/
/*    height: 45px;*/
/*}*/
/*.filter-searche-type{*/

/*}*/
/*.filter-searche-type-sell{*/
/*    border-right: #f2f2f2 solid 1px;*/
/*    width: 50%;*/
/*    padding: 4% 0;*/
/*    text-align: center;*/
/*    font-weight: bold;*/

/*}*/
/*.filter-searche-type-buy{*/
/*    width: 50%;*/
/*    padding: 4% 0;*/
/*    text-align: center;*/
/*    font-weight: bold;*/
/*}*/
/*.filter-searche-type_active{*/
/*    border-top: #18a24b solid 4px;*/
/*    border-radius: 4px;*/

/*}*/


.filter_change-rental{
    display: flex;
    justify-content: space-around;
}
.change-rental{
    cursor: pointer;
    padding: 14px;
    border-radius: 4px;
    border: #18a24b solid 1px;
}

.header_filter_type {
    border-radius: 4px;
    display: flex;
    justify-content: space-evenly;
    padding: 15px 0;
    margin: 0 0 20px 0;
}
.filter-search-type {
    cursor: pointer;
    margin: 4px 0;
    color: #09391b;
    font-weight: bolder;
    width: 120px;
    font-size: 18px;
    text-align: center;
}
.filter-search-type-sell{
    border-right: #f2f2f2 solid 1px;
}
.filter-search-type-rental{
    color: #09391b;
    border-left: #f2f2f2 solid 1px;
}
.body_filter_type{
    padding: 16px;
}
.filter-search-type_active{
    margin: 0;
    color: #0a8f29;
    border-top: #0A8F29 solid 4px;
    border-bottom: #0a8f29 solid 1px;
    border-left: #0a8f29 solid 1px;
    border-right: #0a8f29 solid 1px;
    border-radius: 5px 0 0 0;
}
body .filter-search-type-rental > .filter-search-type_active {
    border-radius: 50px 0 0 0;

}
.body_filter_type_rubric{}
.body_filter_type_rubric label{
    color: #9b9b9b;
}
.filter_type_select {
    cursor: pointer;
    margin: 7px 0 21px 0;
    height: auto;
    border: #e4e4e4 solid 1px;
    border-radius: 3px;
}

.filter_type_select__item{
    display: flex;
    justify-content: space-between;
    color: #09391b;
    font-size: 14px;
    padding: 10px 10px;
    position: relative;
}
.filter_content_show{
    padding: 0 1px 14px 0;
}


/*Модалка рубрики*/
.filter_type_rubric_modal{
    min-width: 200px;
    position: absolute;
    border-radius: 4px;
    z-index: 100;
    background: #FFFFFF;
    padding: 15px;
    left: 16px;
    border: 1px solid #c1c1c1;
}
.filter_type_rubric_modal_container{
    display: flex;
}
.filter_type_rubric_modal_header{
    margin: 0 0 16px 0;
    color: #18a24b;
    font-weight: bolder;
}
.filter_type_rubric_modal_content__item{
    padding: 7px 0;
    color: #09391b;
    display: flex;
    justify-content: space-between;
}



.filter_type_rubric_modal_content{
    margin: 0 0 0 10px;
}
.filter_type_rubric_modal_content__item_show{
    width: 260px;
    margin: 6px 0 0 10px;
    color: #09391b;
}
.filter_rubric_content_show{
    margin: 0 0 14px 0;
}
.filter_rubric_content_show_all {
    margin: 0 0 0 16px;
    color: #0a8f29;
    font-weight: bolder;
}

/*Модалка геолокации(где)*/
.filter_type_modal_where{
    padding: 16px;
    position: absolute;
    z-index: 100;
    background: #FFFFFF;
    height: 425px;
    width: 450px;
    border-radius: 4px;
    border: 1px solid #c1c1c1;
}
.filter_type_modal_where_header{
    display: flex;
    justify-content: space-between;
}
.filter_type_modal_where_all_city{
    color: #18a24b;
    font-size: 18px;
    font-weight: bolder;
}
.filter_type_modal_where_all_cities{
    display: flex;
}
.filter_type_modal_where_all_cities_item{
    color: #18a24b;
    font-weight: bolder;
    margin: 2px 6px;
}
.filter_type_modal_where_btn_back{
    color: #18a24b;
    font-weight: bolder;
    margin: 2px 6px;
}
.filter_type_modal_where_content{
    width: 100%;
    float: left;
}
.filter_type_modal_where_region{
    float: left;
    width: 47%;
    margin: 0 10px 10px 0;
}

.icon-rotate{
    transform: rotate(-90deg);
    display: block;
    float: right;
}

.body_filter_type_rooms{}

.filter_type_rooms {
    display: flex;
    justify-content: space-between;
    padding: 7px 0 14px 0;
}


.filter_type_rooms__item{
    cursor: pointer;
    border: #e4e4e4 solid 1px;
    border-radius: 3px;
    width: 45px;
    text-align: center;
    padding: 12px 0;
}
.filter_type_rooms__item:hover {
    background: #18a24b;
    color: black;
}
.filter_type__active{
    border: #18a24b solid 1px;
    background: #edfcf3;
    color: #18a24b;
}
.body_filter_type_area{}
.filter_type_count{
    display: flex;
    margin: 7px 0 14px 0;
}
.filter_type-from {
    border: #e4e4e4 solid 1px;
    border-radius: 3px;
    width: 50%;
    height: 28px;
    margin: 0 3px 0 0;
}
.filter_type-to {
    border: #e4e4e4 solid 1px;
    border-radius: 3px;
    width: 50%;
    height: 28px;
}
.body_filter_type_price{}

.filter_type_statistic{
    margin: 0 0 15px 0;
    height: 115px;
    width: 170px;
    display: flex;
    align-items: flex-end;
    justify-content: space-around;
}
.filter_type_statistic_text{
    color: #9b9b9b;

}
/*для бегунка*/
.filter_type_range{}

.filter_type_label{
    color: #9b9b9b;
}

.footer_filter_type{
    display: flex;
    justify-content: space-between;
}
.filter_type_more{
    cursor: pointer;
    color: #18a24b;
}
.filter_type_reset{
    cursor: pointer;
    color: #da5e18;
}
.type_statistic{
    height: 0%;
    width: 8px;
    background: #18a24b;
}

#slider-range{
    width: 85%;
    height: 2px;
    border: none;
}

.statistic_block{
    height: 115px;
    width: 215px;
    display: flex;
    align-items: flex-end;
    justify-content: space-around;
}

.block-statistic{
    width: 11px;
    background: #18a24b;
}
#slider-range{
    width: 85%;
    height: 2px;
    border: none;
}
body .ui-widget-header {
    background: #18a24b;
    font-weight: bold;
}

body .ui-widget{
    background: #eeeeee;
    height: 3px;
    border: none;
}
body #slider-range a {
    background: #18a24b;
    border: none;
    top: -7px;
    width: 11px;
    height: 16px;
    border-radius: 2px;
}


.bg-close {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9;
    display: none;
}
.sout_top{
    padding: 5px 0 5px 10px ;
    background-color: #e6e6e6;
    width: 100%;
    box-sizing: border-box;
}
.currency_selector{
    float: right;
    width: 149px;
}
.alphavit{
    display: flex;
    flex-wrap: wrap;
}
.alphavit .title{
    width: 100%;
}
.alphavit .column{
    max-width: 50%;
}

select {
    font-size: 17px;
    padding: 2px 5px;
    border: 1px solid #d4d4d4;
}

.main .left .reset-search {
    margin: 5px auto;
    width: 155px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}
.main .left .filters .reset-search {
    color: #000;
    text-align: left;
}
.search-point{
    margin: 0 0 0 10px;
}
.search-point .menu {
    position: relative;
}

.search-point .label {
    color: #fff;
    font-size: 17px;
    margin: 12px 0 4px 5px;
    font-family: sans-serif;
}
.search-point > .menu > .btn{
    background-color: #fff;
    font-size: 16px;
    padding: 3px 6px;
    width: 200px;
    margin: 0 0 0 5px;
    height: 18px;
    cursor: pointer;
    border-radius: 2px;
    overflow: hidden;
    position: relative;
}
.search-point .rooms,
.search-point .rooms_car{
    font-size: 16px;
    padding: 3px 10px;
    margin: 0 10px 0 0;
    cursor: pointer;
}

.search .other-filters .btn{
    text-align: center;
    width: 210px;
    margin: 15px auto;
    font-size: 16px;
    padding: 7px 5px;
}

.search-point .menu .sub-menu {
    display: none;
    position: absolute;
    top: 25px;
    left: 5px;
    min-width: 400px;
    z-index: 125;
    border: 1px solid #ccc;
    color: #555;
    padding: 20px;
    background-color: #fff;
    box-shadow: 5px 5px 15px -3px #000;
}

#searche-sub-catalog .all-menu-points {
    width: 630px;
}
#searche-city-zone .sub-menu{
    width: 525px;
}
#searche-city-zone .left-container{
    width: 135px;
}
#searche-city-zone .right-container{
    width: 365px;
}
#searche-price,
#searche-price-nov,
#searche-finish {
    margin: 15px 0 0;
}

#searche-rooms .label:nth-of-type(2),
#searche-car-places .label:nth-of-type(2),
#searche-spaces .label:nth-of-type(2){
    margin: 1px 0 0 5px;
}
#searche-area .label,
#searche-price .label{
    margin: 1px 0 0 5px;
}
.types{
    padding: 0 0 7px;
    border-bottom: solid 2px;
    margin: 0 auto 25px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.detal-type{
    border: solid 2px;
    border-top: 0;
    margin: -25px 0 10px;
    padding: 15px 5px;
    display: none;
}
.center .types{
    margin: 10px auto 0;
}

.search-point .menu .sub-menu .title {
    font-size: 18px;
    margin: 0 0 10px;
    color: #4d654f;
}
.search-point .menu .sub-menu .title.sub-m {
    margin: 10px 0 0;
    width: 100%;
    color: #000;
}

.search-point .menu .sub-menu .left-container{
    padding: 0 9px 0 0;
    margin: 0 10px 0 0;
    border-right: solid 1px #cccccc;
}
.search-point .menu .sub-menu .menu-point {
    cursor: pointer;
    font-size: 17px;
    width: 175px;
    margin: 5px 0;
    padding: 0 0 0 5px;
    border-left: solid 3px #fff;
    color: #000;
}
.search-point .menu .sub-menu .menu-point.all{
    font-weight: bold;
}
#searche-sub-catalog .sub-menu .menu-point{
    float: left;
    width: 190px;
}
.menu-point-type {
    padding: 10px 0 0 0px;
    width: 90px;
    text-align: center;
    cursor: pointer;
    font-size: 12px;
    position: relative;
}
.menu-point-type:hover .bg-round{
    border-color: #388C42;
    margin: -5px auto 5px;
    transform: scale(1.08);
}
.menu-point-type.active{
    background-color: #D8EEE1;
}

.obl_city{
    font-weight: 700;
}

/*.menu-point-type.active .arr-down{*/
/*display: block;*/
/*}*/
.arr-down{
    display: none;
    width: 0;
    height: 0;
    position: absolute;
    top: 99px;
    left: 18px;
    border: 20px solid transparent;
    border-top-color: #388C42;
    border-bottom: 0;
}
.arr-down-white{
    border: solid 16px transparent;
    border-top-color: #fff;
    border-bottom: 0;
    left: 22px;
}
.bg-round{
    width: 60px;
    height: 69px;
    overflow: hidden;
    margin: 0 auto;
    transition: all, 0.3s;
    position: relative;
}
.blink{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: -100%;
    opacity: 0.6;
    background: url("/usr/img/blik.png") no-repeat;
    transition: left 1s ease;
    background-size: cover;
}
.menu-point-type:hover .blink{
    left: 100%;
}

.search-point .menu .sub-menu .menu-point > .fa{
    font-size: 20px;
}

.search-point .menu .sub-menu .btn-panel {
    width: 200px;
    margin: 0 auto;
    padding: 10px;
    text-align: left;
    border-top: 1px solid #989898;
    margin-top: 10px;
}

.search-point .menu .sub-menu .btn-panel .foot-btn {
    cursor: pointer;
    float: left;
    margin: 0 16px;
    color: #555;
}

.search-point .menu .sub-menu .menu-list {
    cursor: pointer;
    float: left;
    width: 170px;
    font-size: 15px;
    margin: 5px 0;
    padding: 0 0 0 5px;
    border-left: solid 3px #fff;
}

.search-point .menu .sub-menu .menu-list:hover {
    color: #A4A4A4;
}

.search-point .label-float,
.filters .label-float {
    width: 47%;
    float: left;
}

.search-point .label-float select {
    width: 100%;
    border-radius: 2px;
}

.search-point .label-mark {

}

.search-point .label-mark > select {
    width: 93px;
}

.search-point .label-mark .sq-input {
    width: 75%;
    padding: 3px 5px;
    margin: 5px 0 0;
    font-size: 16px;
    border-radius: 2px;
    border: none;
}

.search-point select[name="price-for"] {
    margin: 10px 0 0 10px;
    width: 193px;
}

.other-filters {
    position: relative;
}
.date_input_cont{
    padding: 0 0 0px 4px;
}
.date_input{
    width: 81px;
    margin: 3px 0 0;
    border-radius: 2px;
    border: none;
    font-size: 16px;
    padding: 2px 5px;
    border: 1px solid #d4d4d4;

}
.other-filters .filters {
    width: 480px;
    background-color: #fff !important;
    position: relative;
    z-index: 9999999;
    padding: 20px;
    color: #777;
    border: 2px solid #777;
    border-radius: 4px;
}

.closefiltr {
    position: absolute;
    right: 0;
    margin: -20px 4px 0 0;
    cursor: pointer;
}

.filters {
    display: none;
}

.filters .label-float {
    width: 150px;
    margin: 6px 0 0;
}

.filters input{
    width: 200px;
    font-size: 15px;
    padding: 2px 5px;
}
.filters select {
    margin: 3px 0;
    width: 214px;
}
.filters .short-field {
    width: 100px;
    margin: 0 5px 0;
}
.filters select.short-field {
    width: 114px;
}

.filters input[type="checkbox"] {
    float: left;
    width: 15px;
    height: 15px;
    margin: 7px 20px;
}

.filters label[for='only-vip'] {
    width: 200px;
}

#searche-area,
#searche-area-plot{
    margin: 11px 0 0;
    border-top: solid 1px #0f5316;
}

#searche-area > .search-point,
#searche-area-plot > .search-point{
    padding: 6px 0 0;
}
.result-count {
    text-align: center;
    border-top: solid 1px;
    padding: 10px 0;
    color: #000;
}

.section-sort > .result-count {


    margin: 0;
    width: 220px;
}

.result-count .count {
    font-size: 18px;
}

header > .search {
    width: 100%;
    margin: 10px 0 0;
}

header > .search > .for-margin-auto > .filters .reset-filters {
    cursor: pointer;
    margin: 7px;
}

header > .search > .for-margin-auto .point-long,
header > .search > .for-margin-auto > .filters  .point {
    margin: 5px;
    width: 240px;
    height: 60px;
}

header > .search > .for-margin-auto .point {
    margin: 5px 2px;
    width: 137px;
}

header > .search > .for-margin-auto > .filters .point select,
header > .search > .for-margin-auto > .filters .point input {
    width: 170px;
    margin: 3px 0;
    font-size: 17px;
}
.filters .from-to select{
    width: 63px !important;
    margin: 3px 0 0 !important;
}

header > .search > .for-margin-auto > .filters .point input[type='checkbox'] {
    width: 15px;
    margin: 2px 15px;
}

header > .search .label,
header > .search .check-point {
    padding: 4px;
    font-size: 15px;
}

header > .search .field {
    width: 133px;
}

header > .search .field > select {
    width: 100%;
    font-size: 15px;
}

header > .search select[id='h-sq'],
header > .search select[id='ed'] {
    width: 80px;
}

header > .search .from-to {
    margin: 5px 0 0;
}

header > .search .from-to .head-select{
    width: 85px;
    margin: 0 0 0 5px;
}
header > .search .for-margin-auto .from-to > input[type='text'] {
    width: 69px;
    height: 19px;
    padding: 1px 0;
    font-size: 13px;
}

.for-margin-auto {
    margin: 0 auto;
}

header > .search > .for-margin-auto .btn {
    width: 96%;
    max-width: 300px;
    text-align: center;
    padding: 5px;
    font-size: 18px;
}
.prop-l{
    vertical-align: top;
}
.main-find-rayon-box-item{
    margin: 5px;
}

.main-find-city-box-item{
    float: left;
    width: 47%;
    margin: 5px
}